/*@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('impact-webfont.eot');
	src: url('impact-webfont.woff') format('woff'), url('impact-webfont.ttf') format('truetype'), url('impact-webfont.svg#webfontnJ3vctEq') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('league_gothic-webfont.eot');
	src: local('?'), url('league_gothic-webfont.woff') format('woff'), url('league_gothic-webfont.ttf') format('truetype'), url('league_gothic-webfont.svg#webfontkug9pLNI') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin:0;
	padding-top:0px;
	background:#000 url(images/bg.jpg) center no-repeat fixed;
	font-family:Arial, Helvetica, sans-serif;
	color:#7c7c7c;
	font-size:13px;
}
img {
	border:0;
}
a {
	color:#fff;
	text-decoration:none
}
a:hover {
	color:#7c7c7c;
	cursor:pointer;
}
h1,#menu a, h1 a{
	/*letter-spacing:1px;
	font-weight:bold;*/
	font-size:25px;
	color:#FFF;
	font-family:LeagueGothicRegular,Impact,sans-serif;
	text-shadow:0.1em 0.1em 0.2em #000;
}
.homeH1{
	padding:5px 0 15px 0;
	margin:0;
}
h2{
	font-size:28px;
	overflow:hidden;
}
h3{
	font-size:18px;
	color:#FFF;
	font-family:LeagueGothicRegular,Impact,sans-serif;
	font-weight:normal;
	padding:0;
	margin:0;
	overflow:hidden;
}
.date{
	font-size:9px;
	font-style:italic;
	/*overflow:hidden;*/
	height:12px;
}
b{
	font-style:italic;
	overflow:hidden;
}
input{
	background:#FFF;
	border:none;
	color:#000;
}
input[type="text"] {
	width:100%;
}
.area{
	width:100%;
	height:100%;
	background:#FFF;
	border:none;
	overflow:hidden;
}
.caps{
	text-transform:capitalize;
}
.article{
	padding:10px 0px 30px 0px;
	width:475px;
}
#container{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:220px;
}
#tag{
	font-size:16px;
	position:absolute;
	top:20px;
	width:1000px;
	text-align:right;
	font-family:LeagueGothicRegular,Impact,sans-serif;
	color:#FFF;
	font-style:italic;
	overflow:hidden;
	letter-spacing:2px;
	text-shadow:0.2em 0.2em 0.2em #000; 
}
#trans{
	font-size:10px;
	position:absolute;
	top:50px;
	width:1000px;
	text-align:right;
}
#trans a{
	color:#7c7c7c;
}
#trans a:hover{
	color:#fff;
}
#logo{
	width:430px;
	height:135px;
	background:url(images/logo.png) center no-repeat;
	padding-bottom:25px;
	float:left;
}
#logo.fixed{
	top:20px;
	position:fixed;	
}
#nav{
	position:fixed;
	float:left;
	width:475px;
	padding-left:25px;
	height:600px;
}

#menu a:hover, h1 a:hover{
	color:#CCC;
}
#nav #line{
	height:25px;
	background:url(images/navLine.png) center no-repeat;
}
#container #content{
	float:left;
	width:480px;
	height:500px;
	margin-left:520px;
	margin-top:-10px;
}
.small{
	font-size:9px;
	font-weight:bold;
}
.white{
	color:#FFF;
	font-weight:bold;
}
.title{
	float:right;
	background:url(images/titleBG.png) center no-repeat;
	width:480px;
	height:40px;
	text-align:right;
	margin:0px;
	padding-right:10px;
	padding-bottom:20px;
}
.photos{
	padding:10px 8px 0 0;
	float:left;
	width:150px;
	background:url(images/thumbBG.png) center no-repeat;
}
.feature{
	/*height:225px;
	overflow:hidden; */ 
	width:470px;
}
.feature img{
	padding:0 5px 5px 0;
	width:475px;
	background:url(images/featBG.png) center no-repeat;
}
#footer{
	clear:both;
	height:5px;
	width:100%;
}
/*ADMINISTRATION*/
#spacer{
	clear:both;
}
.login{
	margin-top:200px;
}
#admin_container{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#navLinks {
	/*margin-top:130px;
	float:right;*/
	margin:60px 0 0 0;
	float:left;
}
#navLinks a {
	padding-right:15px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}
#navLinks a:hover, #leftNav a:hover {
	color:#666;
}
#welcome{
	position:absolute;
	margin-top:-60px;
}
#welcome h1{
	color:#FFF;
}
#main{
	margin-top:20px;
	width:100%;
	float:left;
}
#leftNav{
	width:300px;
	float:left;
}
#rightBlock{
	width:650px;
	padding-left:50px;
	float:left;
}
.admin_title{
	float:left;
	background:url(images/admin_titleBG.png) left no-repeat;
	width:250px;
	height:40px;
	text-align:left;
	padding-left:5px;
	padding-bottom:20px;
}
.button{
	background:#333;
	padding:2px 10px 2px 10px;
	border:1px solid #666;
	margin-right:10px;
	margin-top:10px;
}
.loop{
	padding:10px;
	background:#333;
	margin-top:10px;
}
ul {
	position:relative;
	list-style:none;
	margin-left:-20px;
}
.gals{
	float:left;
	padding:10px 10px 0 0;
}